<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class TelegramAlertAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('telegram_alert_at')
            ->label('هشدار تلگرام')
            ->jalali()
            ->default(now())
            ->columnSpan(6);
    }
}
